# Source: https://gitee.com/yangro/ql/blob/main/bak/test.py
# Raw: https://gitee.com/yangro/ql/raw/main/bak/test.py
# Repo: yangro/ql
# Path: bak/test.py
# UploadedAt: 2023-10-25T14:45:53+08:00
# SHA256: 4592aab884de98b00b116c867bcdb4f797aaccedb2c1f50a8346052ebcafd428
# Category: APP版/抓包
# Evidence: cookie/token/authorization/header

import os
import utils.getCookie as getCookie

QL = getCookie.GetQlEnvs()

cookies = QL.getCookies('BDTB_COOKIE')


for cookie in cookies:
    print(cookie)